@media (max-width: 768px) {
  .container-fluid.bg {
    background-image: url(../img/home-mobile.webp);
  }

  .container-fluid.bg .overlay {
    height: 80vh;
  }

  .container-fluid.bg .forma-a {
    bottom: 20px;
    width: 50vw;
  }

  .container-fluid.bg .forma-b {
    width: 50vw;
  }

  .slogan {
    height: calc(80vh - 80px);
    font-size: 30px;
    line-height: 35px;
  }

  .slogan .botoes {
    font-size: 17px;
    flex-direction: column;
  }

  .slogan .botoes img {
    width: 20px;
  }


  .headers {
    font-size: 40px;
    line-height: 10px;
  }

  .eventos .manchete {
    font-size: 20px;
    line-height: 22px;
  }

  .eventos .data {
    font-size: 14px;
  }

  .eventos .data img {
    height: 18px;
  }

  .eventos .forma {
    height: 100px;
    bottom: 50px;
  }

  .cards {
    font-size: 25px;
  }

  .cards img {
    height: 40px;
  }

  .cards p {
    font-size: 14px;
  }

  .services {
    font-size: 18px;
  }

  .btn-main {
    font-size: 18px;
  }

  .btn-main:hover {
    background: none;
    color: #000000;
  }

  .btn-main img {
    width: 20px;
  }

  .mote {
    margin-bottom: 20px;
  }
}